{
  "shape": {
    "id": {
      "generator": "geeklab_%s"
    },
    "dimension": {
      "maxWidth": 22,
      "maxHeight": 22,
      "attributes": false
    },
    "spacing": {
      "padding": 5,
      "box": "content"
    },
    "dest": "build/icons"
  },
  "svg": {
    "xmlDeclaration": false,
    "rootAttributes": {
      "class": "svg-sprite"
    }
  },
  "mode": {
    "defs": {
      "dest": "build/sprites/",
      "sprite": "geeklab.svg",
      "bust": false
    },
    "stack": {
      "dest": "build/img/",
      "sprite": "geeklab-stack.svg",
      "bust": false
    }
  }
}
